.overlaid {
   position: relative;
   width: 100%; /* for IE 6 */
}

.cropped
{
    position:absolute;
    top:-30px;
    clip:rect(40px,200px,163px,0px);
    border:1px solid gray;
}

 .overlaid_text a {
   position: absolute;
   text-align: center;
/*   font-size: 75%;*/
   top: 15px;
   left: 0px;
   height: 25px;
   width: 100%;
   color: blue;
   background: rgb(255, 255, 255); /* fallback color */
   background: rgba(255, 255, 255, 0.6);
   padding: 5px;
}

div.sc_menu {
  /* Set it so we could calculate the offsetLeft */
  position: relative;
  /*    height: 190px;*/
  width: 460px;
  /* Add scroll-bars where necessary */
  overflow-x: auto;
  overflow-y: hidden;
  
}

ul.sc_menu {
  display: block;
  height: 150px;
  /* Max width here, for users without Javascript */
/*  width: 1000px;
*/  /* Remove default margin */
  margin: 0;

/*  background: url('navigation.png');*/
  list-style: none;
}

.sc_menu li {
  display: block;
  float: left;
  width:190px;
  margin:0 15px 10px 10px;
  padding:0;
}

.sc_menu a {
  display: block;
  text-decoration: none;
}

/* DATATABLE */
#datatable {
    font: 90% "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
    width: 100%;
}

#datatable th {
    background-color: gray;
    color:white;
    font-weight: bold;
    
}
#datatable tr.oddrow {
    background-color:#D2E1C9;
}

#datatable tr.evenrow {
    background-color:#C9D9E3;
}

datatable, td.datatable {
    padding:1em;
}

#datatable ul {
    margin:0;
    padding:0;
}
.subtable {
    margin:0;
    border:0;
    padding:0;
}
td.subtable {
    padding:0;
}

/*.sc_menu span {
  width: 200px;
  display: block;
  margin-top: 140px;
  text-align: center;
  font-size: 12px;
  color: #fff;
}*/